img {
		max-width: 100%;
}
.video-cta-wrapper {
			
}

.video-cta-wrapper iframe {
		border: 12px solid #474e5d;
		border-radius: 5px;
		width: 523px !important;
}

#buildr_easy_digital_downloads-3 .product-price{
		display: none;
}

body.single.single-download #buildr-edd-header .price,
body.single.single-download #buildr-edd-header .edd-buttons {
		display: none;
}


body.postid-1401.single.single-download #buildr-edd-header .price,
body.postid-1401.single.single-download #buildr-edd-header .edd-buttons{
		display: block;
}